@import "mixins";
.contacts{
  margin-bottom: 47px;
  @include respond(tablet){
    @include flex();
  }
 &__item{
   margin-bottom: 10px;
   &:after{
     content: '/';
     margin: 0 10px;
   }
   &:nth-last-child(1){
     &:after{
       display: none;
     }
   }
 }
}